Главная страница


ru.unix.bsd

 
 - RU.UNIX.BSD ------------------------------------------------------------------
 From : Vladislav Zhuk                       2:465/62.197   17 Apr 2002  10:29:58
 To : All
 Subject : ??
 -------------------------------------------------------------------------------- 
 
 
 У мне свежая фря 4.5-STABLE FreeBSD 4.5-STABLE #0: Tue Apr  9 16:24:26 EEST 2002
 и есть одна программка (сорцев нет), которая при старте говорит:
 
 ld.so failed: Can't find shared library "libc.so.2.1"
 
 под фрей 4.1.1 работала нормально. Какие компоненты нужны для
 того, чтоб эта shared library нашлась (вернее, эта либа есть:
 /usr/compat/linux/lib/libc.so.2.1 ). Может фре нужно установить
 какие-либо compat ?
 
  VVZ                                 [ Team BEER ]
 --- QDed/BSD beta v1.33.7
  * Origin: Hапиток сезона: безалкогольное пиво с водкой (2:465/62.197)
 
 

Вернуться к списку тем, сортированных по: возрастание даты  уменьшение даты  тема  автор 

 Тема:    Автор:    Дата:  
 ??   Vladislav Zhuk   17 Apr 2002 10:29:58 
 Re: ??   Valentin Nechayev   17 Apr 2002 13:49:36 
Архивное /ru.unix.bsd/34293cbd2841.html, оценка 1 из 5, голосов 10
Яндекс.Метрика
Valid HTML 4.01 Transitional